Contents
Index 🔎︎

# String Function

Akkaataa arfii ibsameen ,ykn arfii jalqabaa himata diraa kan faankishinichatti darbeetiin diraa uuma.

### Syntax:

    String (n As Long, {expression As Integer | character As String})

### Return value:

Diraa

### Parameters:

n: Numeric expression that indicates the number of characters to return in the string. The maximum allowed value of n is 2,147,483,648.

Himata: Himata lakkofsaa kan lakkadda ASCII arfichaaf murteessu dha.

Arfii:Arfii qeenxee kamiyyuu kan diraa deebii ijaaruuf fayyade, ykn diraa kamiyyuu kan arfiin duraa isaa fayyadu dha.

### Error codes:

5 Ejjatoo fashalaan waamu

### Example:

    Sub ExampleString
    Dim sText As String
        sText = String(10,"A")
        MsgBox sText
        sText = String(10,65)
        MsgBox sText
    End Sub